.press {
	gap: 70px;
	margin-bottom: 20px
}

.press-section {
	background: #fff;
	padding-top: 40px;
}

.press-section h2 {
	font-weight: 600;
	margin-bottom: 35px;
}

.press__block {
	position: relative;
	overflow: hidden;
	color: #fff;
	display: block;
	padding: 30px;
	width: calc(50% - 35px);
	background-image: url('news.jpg');
	background-position: 0 80%;
	z-index: 1;
	transition: box-shadow 0.2s linear, transform 0.2s ease
}

.press__block:hover {
	box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
	/* transform: translateY(-2px); */
	transform: scale(1.015)
}

.press__block::before  {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(69, 69, 69, 0.6);
	pointer-events: none;
	z-index: -1;
}

.press__block_news {
	background-image: image-set(
		url('news.avif') type("image/avif"),
		url('news.jpg') type("image/jpeg")
	);
}

.press__block_articles {
	background-image: image-set(
		url('articles.avif') type("image/avif"),
		url('articles.jpg') type("image/jpeg")
	);
}

.press__corner {
	position: absolute;
	top: 0;
	left: 0;
	width: 86px;
	height: 86px;
    background-color: #F7323F;
    background-repeat: no-repeat;
    background-size: 38px 38px;
    background-position: center;
	border-radius: 0 0 20px 0px;
}

.press__corner_news {
	background-image: url('data:image/png;base64,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');
}

.press__corner_articles {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAMAAAD04JH5AAAAWlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////9ZMre9AAAAHXRSTlMA8g0H9yS3qukf+/EagEbIvblC697Zp41xUTD0atIBdbIAAAIQSURBVHja7ZvdTsMwDIWXn421yVZg/4O+/2tyGUFKbOU0mG4+d5UV+ZMa26dqslKpvmn9sjUza/uy5ufv/NhAvmMDbMYm2rAB/NhE3kkDWC6AGZvILA/AzKRaABPtLIqmEiCsZlKoAEgLcFmjAApAbmoawNkfcilGxe1UWTs2QPIH+XznxBPAmMW5AJ0vzHcingDyOBtgQ8x3Im5NMU4DOF+e766fjveuDOC5APY3APtXAKYwXoFXYHCAik0IAWTzvbIM6wBSI4nsRlVYXwMQKuZ7aT0fgHimlK9XgKUCAJsQAADKEATAGxEKgLdiEAAfRigAPo4RANyQ4AC4JcMAcFMKAuC2HAXAP0xwAEAKoACPBuAsoUZlyP9/0LQRdR74P9BsGNHChxEx7yn17lEAxF+B/CYUL0P5RvQPWrECKIA4gPoB9QPqB9QPqB8Qb8UKoADiAOoH1A+oH1A/oH5AvBUrwHMCNDrUmgCEjvUmAIGDzWyAebU8gFbH+6UBPlwGIHDFgwBoesllzQTI5/9YKstwOA7DiXRtYcIfrApyU40kTk/9eLsMvpj8dbe3E62Z30oLrfn+eT7xkucA6OF0+757C8XCz5KjAGByHABLjgNgyXGAw/5aTn48X++sTV0JUKz1frjcIs/AR1MBQKo/DcPxEHj+AAPAtTyAVv6AC+BaASznCqj4JVjxa8Cqp9AXA+FoVMlHeYwAAAAASUVORK5CYII=');
}

.press__title,
.press__text {
	text-align: center;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
}

.press__title {
	font-size: 42px;
	font-weight: 700;
	margin: 60px 0 15px;
}

.press__text {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 40px;
	padding: 0 20px
}

.press__button-wrap {
	text-align: right
}

.press__button {
	background: #F7323F;
	padding: 16px 32px;
	text-transform: uppercase;
	display: inline-block;
	font-weight: 600;
}

.press__button svg {
	margin-left: 2px
}

.press-material {
	gap: 35px;
	justify-content: space-between;
}

.press-material__item {
	background-color: #FBFBFB;
	padding: 30px 55px;
	max-width: 300px;
	flex: 1 1 300px;
	height: 100%;
}

.press-material__item_empty {
	width: 300px;
	background: transparent;
	pointer-events: none;
}

.press-material__item-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.25;
	margin: 0 auto 17px;
	max-width: 190px;
}

.press-material__item-image img {
	max-height: 267px;
	max-width: 190px;
	margin: auto;
	transition: transform 0.2s ease;
}

.press-material__item-image img:hover {
	transform: scale(1.025);
}

.press-material__item-download {
	display: flex;
	align-items: center;
	gap: 7px;
	justify-content: space-between;
	margin: 20px auto 0;
	max-width: 190px;
}

.press-material__item-download-type {
	background-color: #F7323F;
	font-size: 12px;
	color:#fff;
	padding: 11px 10px 10px;
	height: 39px;
	user-select: none;
}

.press-material__item-download-button a {
	font-size: 13px;
	font-weight: 600;
	padding: 10px 22px 11px;
	line-height: 1;
	transition: all 0.2s ease;
	height: 39px;
	white-space: nowrap;
	text-transform: uppercase;
}

.press-material__item-download-button svg {
	margin-left: 6px;
}


@media screen and (max-width: 1340px) {
	.press-material__item {max-width: unset; padding: 30px; flex: 1 1 270px;}

}
@media screen and (max-width: 1200px) {
	.press-material__item_empty {display: none}

}

@media screen and (max-width: 1024px) {
	.press {gap: 30px}
	.press__block {width: calc(50% - 15px)}
}

@media screen and (max-width: 991px) {
	.press__block {background-position: 30% 80%;}
	.press-section {padding: 30px 0 0;}
	/* .press-section .h2_flex {margin-bottom: 0;} */
}

@media screen and (max-width: 767px) {
	.press__corner {border-radius: 0 0 14px 0px; width: 70px; height: 70px; background-size: 32px 32px;}
	.press__title {font-size: 36px; margin: 48px 0 10px;}
	.press__text {font-size: 16px; margin-bottom: 25px;}
	.press__button-wrap {text-align: center;}
}

@media screen and (max-width: 720px) {
	.press {flex-direction: column}
	.press__block {width: 100%;}
	.press-section h2 {font-size: 22px;}
}

@media screen and (max-width: 450px) {
	.press__text {padding: 0}
	.press-section h2 {margin-bottom: 30px}
	.press-section .blog-list__item {margin-bottom: 20px !important}
}